Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Remove support for SAML 1.1 #1268

Open
jaimeperez opened this issue Jan 7, 2020 · 0 comments
Open

Remove support for SAML 1.1 #1268

jaimeperez opened this issue Jan 7, 2020 · 0 comments
Milestone

Comments

@jaimeperez
Copy link
Member

@jaimeperez jaimeperez commented Jan 7, 2020

Almost nobody is still using SAML 1.1, and if somebody does, it's definitely about time they stop. SAML 2 has been around even longer than this project. Stopping to support SAML 1.1 allows us to get rid of lots of code in the form of public endpoints and classes that we'll no longer need, and that we need to maintain today.

@jaimeperez jaimeperez added this to the 2.0 milestone Jan 7, 2020
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
1 participant
You can’t perform that action at this time.